<?xml version="1.0" encoding="UTF-8"?>

<foxml:digitalObject
        VERSION="1.1"
        PID="doms:example_Simple_tape"
        xmlns:foxml="info:fedora/fedora-system:def/foxml#"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation=
                "info:fedora/fedora-system:def/foxml#
                http://www.fedora.info/definitions/1/0/foxml1-1.xsd">


    <foxml:objectProperties>

        <foxml:property
                NAME="info:fedora/fedora-system:def/model#state"
                VALUE="A"/>
        <foxml:property
                NAME="info:fedora/fedora-system:def/model#label"
                VALUE="Reel Tape"/>

    </foxml:objectProperties>


    <foxml:datastream ID="DC" STATE="A" CONTROL_GROUP="X" VERSIONABLE="true">
        <foxml:datastreamVersion ID="DC.0" MIMETYPE="text/xml" LABEL="Default Dublin Core Record" SIZE="488" CREATED="2004-12-10T00:21:58.000Z">

            <foxml:xmlContent>
                <oai_dc:dc
                        xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/"
                        xmlns:dc="http://purl.org/dc/elements/1.1/">
                    <dc:title>Example Simple Tape</dc:title>
                </oai_dc:dc>
            </foxml:xmlContent>
        </foxml:datastreamVersion>
    </foxml:datastream>


    <foxml:datastream ID="QualifiedDC" STATE="A" CONTROL_GROUP="X" VERSIONABLE="true">
        <foxml:datastreamVersion ID="QualifiedDC.0" MIMETYPE="text/xml" LABEL="Qualified Dublin Core Record">
            <foxml:xmlContent>
                <reeltapeqdc:qualifieddc xmlns:reeltapeqdc="http://doms.statsbiblioteket.dk/reeltape/reeltape/qdc" xmlns:dcterms="http://purl.org/dc/terms/">
                    <dcterms:title xml:lang="da">Example Simple Tape</dcterms:title>
                    <dcterms:creator xml:lang="en">jrg</dcterms:creator>
                    <dcterms:publisher xml:lang="en">Statsbiblioteket</dcterms:publisher>
                    <dcterms:subject xml:lang="en">Test subject</dcterms:subject>
                    <dcterms:date>2008-01-01</dcterms:date>
                    <dcterms:type>PhysicalObject</dcterms:type>
                    <dcterms:format xml:lang="en">Tape</dcterms:format>
                    <dcterms:extent>20cm x 34cm x 2cm</dcterms:extent>
                    <dcterms:extent>12:34</dcterms:extent>
                    <dcterms:medium xml:lang="en">Reel Tape</dcterms:medium>
                    <dcterms:source xml:lang="en">Unknown</dcterms:source>
                    <dcterms:language>eng</dcterms:language>
                </reeltapeqdc:qualifieddc>
            </foxml:xmlContent>
        </foxml:datastreamVersion>
    </foxml:datastream>
    

    <foxml:datastream ID="RELS-EXT" CONTROL_GROUP="X">
        <foxml:datastreamVersion
                ID="RELS-EXT.0"
                MIMETYPE="application/rdf+xml"
                LABEL="Fedora Object-to-Object Relationship Metadata">

            <foxml:xmlContent>
                <rdf:RDF
                        xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
                        xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
                        xmlns:doms="http://doms.statsbiblioteket.dk/relations/default/0/1/#"
                        xmlns:dc="http://purl.org/dc/elements/1.1/"
                        xmlns:oai="http://www.openarchives.org/OAI/2.0/"
                        xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/"
                        xmlns:fedora-model="info:fedora/fedora-system:def/model#">
                    <rdf:Description rdf:about="info:fedora/doms:example_Simple_tape">
                        <doms:License rdf:resource="info:fedora/doms:Open_License"/>
                        <doms:isPartOfCollection rdf:resource="info:fedora/doms:example_Tape_Collection"/>
                        <doms:containsSide rdf:resource="info:fedora/doms:example_Simple_side"/>
                        <fedora-model:hasModel rdf:resource="info:fedora/doms:ContentModel_ReelTape"/>
                        <fedora-model:hasModel rdf:resource="info:fedora/doms:ContentModel_DOMS"/>
                    </rdf:Description>
                </rdf:RDF>
            </foxml:xmlContent>                                                    
        </foxml:datastreamVersion>
    </foxml:datastream>


    <foxml:datastream
            CONTROL_GROUP="E"
            ID="POLICY"
            STATE="A"
            VERSIONABLE="true">
        <foxml:datastreamVersion
                ID="POLICY.0"
                MIMETYPE="text/xml"
                LABEL="License for this object">
            <foxml:contentDigest TYPE="DISABLED"/>
            <foxml:contentLocation REF="http://localhost:8080/fedora/get/doms:Open_License/LICENSE" TYPE="URL"/>
        </foxml:datastreamVersion>
    </foxml:datastream>

</foxml:digitalObject>
